<?
if(!isset($user['id'])) {
$config = mysql_fetch_assoc(mysql_query("SELECT * FROM `config` WHERE `id` = '1'"));

if (isset($_SERVER["HTTP_USER_AGENT"]) and
 preg_match('#android.+mobile|avantgo|bada\/|blackberry|blazer|compal|elaine|fennec|hiptop|iemobile|ip(hone|od)|iris|kindle|lge |maemo|midp|mmp|netfront|opera m(ob|in)i|palm( os)?|phone|p(ixi|re)\/|plucker|pocket|psp|symbian|treo|up\.(browser|link)|vodafone|wap|windows (ce|phone)|xda|xiino/i#i', $_SERVER["HTTP_USER_AGENT"]))
 {
include_once HOME.'/design/theme/'.$config['style'].'/footer.php';
	$webbrowser=false;
}
else	if (isset($_SERVER["HTTP_USER_AGENT"]) and preg_match(
	'#linux|bsd|x11|unix|macos|macintosh|#i', $_SERVER["HTTP_USER_AGENT"]))
include_once HOME.'/design/theme/'.$config['web'].'/footer.php';

}
if(isset($user['id'])) {


$config = mysql_fetch_assoc(mysql_query("SELECT * FROM `config` WHERE `id` = '1'"));

if (isset($_SERVER["HTTP_USER_AGENT"]) and
 preg_match('#android.+mobile|avantgo|bada\/|blackberry|blazer|compal|elaine|fennec|hiptop|iemobile|ip(hone|od)|iris|kindle|lge |maemo|midp|mmp|netfront|opera m(ob|in)i|palm( os)?|phone|p(ixi|re)\/|plucker|pocket|psp|symbian|treo|up\.(browser|link)|vodafone|wap|windows (ce|phone)|xda|xiino/i#i', $_SERVER["HTTP_USER_AGENT"]))
 {
include_once HOME.'/design/theme/'.$user['style'].'/footer.php';
	$webbrowser=false;
}
else	if (isset($_SERVER["HTTP_USER_AGENT"]) and preg_match(
	'#linux|bsd|x11|unix|macos|macintosh|#i', $_SERVER["HTTP_USER_AGENT"]))
include_once HOME.'/design/theme/'.$user['style2'].'/footer.php';
}
?>